/* CSS Document */

body {
  font-family: 'Verdana', sans-serif;
  color: #D9B35B;
  font-size: 8pt;
  background-color: #C4895F;
  margin: 0;
  background-position: center top;
  background-image: url(../images/bg.gif);
  background-repeat: repeat-x;
}

h2 {
  font-size: 13pt;
}

table td {
  vertical-align: top;
}

input.sendik {
  border: 1px #ffffff solid; background-color: brown; color: white; height: 20px;
}

div#container {
  width: 900px;
  left: 0;
  top: 0;
}

div#top {
  width: 900px;
  height: 168px;
  _margin-bottom: -2px;
}

div#body {
  width: 900px;
}

div#menu {
  width: 190px;
  height: 410px;
  background-image: url(../images/menu.gif);
  background-position: center top;
  background-repeat: no-repeat;
  float: left;
}

div#menu ul {
  margin: 0;
  padding: 10px 0 0 65px;
  list-style-type: none;
}

div#menu ul li {
  padding: 10px 0 10px 0;
}

div#menu ul li a {
  display: block;
  text-decoration: none;
}

.menu1 {
  width: 59px;
  height: 22px;
  background-image: url(../images/menu1_nic.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

.menu1:hover {
  width: 59px;
  height: 22px;
  background-image: url(../images/menu1.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

.menu1_je {
  width: 59px;
  height: 22px;
  background-image: url(../images/menu1.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

.menu2 {
  width: 59px;
  height: 22px;
  background-image: url(../images/menu2_nic.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

.menu2:hover {
  background-image: url(../images/menu2.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

.menu2_je {
  width: 59px;
  height: 22px;
  background-image: url(../images/menu2.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

.menu3 {
  width: 59px;
  height: 22px;
  background-image: url(../images/menu3_nic.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

.menu3:hover {
  background-image: url(../images/menu3.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

.menu3_je {
  width: 59px;
  height: 22px;
  background-image: url(../images/menu3.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

.menu4 {
  width: 59px;
  height: 22px;
  background-image: url(../images/menu4_nic.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

.menu4:hover {
  background-image: url(../images/menu4.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

.menu4_je {
  width: 59px;
  height: 22px;
  background-image: url(../images/menu4.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

.menu5 {
  width: 59px;
  height: 22px;
  background-image: url(../images/menu5_nic.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

.menu5:hover {
  background-image: url(../images/menu5.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

.menu5_je {
  width: 59px;
  height: 22px;
  background-image: url(../images/menu5.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

.menu6 {
  width: 117px;
  height: 22px;
  background-image: url(../images/menu8_nic.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

.menu6:hover {
  background-image: url(../images/menu8.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

.menu6_je {
  width: 117px;
  height: 22px;
  background-image: url(../images/menu8.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

.menu7 {
  width: 59px;
  height: 22px;
  background-image: url(../images/menu7_nic.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

.menu7:hover {
  background-image: url(../images/menu7.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

.menu7_je {
  width: 59px;
  height: 22px;
  background-image: url(../images/menu7.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

.menu8 {
  width: 59px;
  height: 22px;
  background-image: url(../images/menu6_nic.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

.menu8:hover {
  background-image: url(../images/menu6.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

.menu8_je {
  width: 59px;
  height: 22px;
  background-image: url(../images/menu6.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

.news {
  text-decoration: none;
  position: absolute;
  margin: 25px 0 0 20px;
  width: 59px;
  height: 22px;
  background-image: url(../images/news_nic.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

.news:hover {
  background-image: url(../images/news.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

div#obsah {
  width: 390px;
  height: 410px;
  background-color: #4A4337;
  float: left;
}

div#right {
  width: 320px;
  height: 410px;
  background-image: url(../images/right.gif);
  background-position: center top;
  background-repeat: no-repeat;
  float: left;
}

div#text {
  width: 350px;
  height: 400px;
}

div#foot {
  _margin-top: -2px;
  width: 900px;
  height: 58px;
  background-image: url(../images/foot.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

.clear { clear: both; height: 0; font-size: 0; }

.up { position: absolute; width: 29px; height: 23px; display: block; margin: 20px 0 0 370px; z-index: 1; background-image: url(../images/up2.gif); background-position: center top; background-repeat: no-repeat; text-decoration: none; } 
.down { position: absolute; width: 29px; height: 23px; display: block; margin: 390px 0 0 370px; z-index: 1;  background-image: url(../images/down2.gif); background-position: center top; background-repeat: no-repeat; text-decoration: none; } 
#scrollArea { position:absolute; width: 360px; height: 390px; overflow: hidden; margin: 20px 0 0 0; clip: rect(0,360,390,0); visibility: hidden; } 
#divContent { position: absolute; margin: 0; text-align: justify; line-height: 1.4em; }

#divContent a {
  color: white;
  text-decoration: none;
}

#divContent a:hover {
  text-decoration: underline;
}
